/**starting 06-01-24 Home Page**/
* {
	margin: 0;
	padding: 0;
	outline: none;
	text-decoration: none;
	box-sizing: border-box;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	-webkit-text-size-adjust: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a:focus {
	-moz-outline-style: none;
	outline: none
}

input[type="file"]::-webkit-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-moz-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-ms-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-o-file-upload-button {
	cursor: pointer;
}

input[type="file"] {
	cursor: pointer;
}

html body {
	padding: 0;
}

*::-moz-selection {
	color: #fff;
	background: #a6652f;
}

*::selection {
	color: #fff;
	background: #a6652f;
}

*::-moz-selection {
	color: #fff;
	background: #a6652f;
}

*::-webkit-selection {
	color: #fff;
	background: #a6652f;
}

*::-ms-selection {
	color: #fff;
	background: #a6652f;
}

*::after,
*::before,
* {
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

body a {
	outline: none !important;
	transition: 0.5s all;
}

body a:focus {
	outline: none !important;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

ul:after,
li:after,
.container:after {
	clear: both;
	display: block;
	content: "";
}

select {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	cursor: pointer;
}

* {
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	-ms-tap-highlight-color: transparent;
	-o-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
}

img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	display: block;
	outline: none !important;
}

form label em {
	color: #ff0000;
	display: inline-block;
	font-style: normal;
	vertical-align: top;
}

iframe {
	display: block;
	width: 100%;
	height: 100%;
}

body ul,
body li,
body ol {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
	position: relative;
}

ul {
	margin: 0;
	padding: 0;
}

a,
span,
b,
i {
	display: inline-block;
	vertical-align: top;
}

/*element css*/
#neve_body input:not([type="button"]):not([type="submit"]):not([checkbox]):not([radio]),
#neve_body textarea,
#neve_body select {
	height: 60px;
	width: 100%;
	margin: 0;
	box-shadow: 0 0 20px rgba(102, 102, 102, 0.15);
	border: 0;
	padding: 0 15px;
}

/*contact form 7 error msg class and css*/
.wpcf7-not-valid-tip {
	font-size: 15px;
	color: red;
	line-height: 120%;
	margin-top: 1px;
	font-family: 'Poppins';
}

body#neve_body #content .wpcf7-form input:not([type="submit"]).wpcf7-not-valid,
body#neve_body #content .wpcf7-form .wpcf7-not-valid {
	border: 1px solid red;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
body .success {
	color: red;
	font-size: 16px;
	line-height: 120%;
	text-align: center;
	padding: 7px 15px;
	border: 1px solid red;
	margin: 15px 0 0 0;
	font-family: 'Poppins';
}

body .wpcf7 form.sent .wpcf7-response-output,
body .success {
	color: green;
	border-color: green;
}

body textarea {
	resize: none;
	overflow: auto;
	height: 130px !important;
	padding-top: 15px !important;
	float: left;
}

body textarea:focus {
	box-shadow: none;
}

.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
}

/*contact form 7 error msg class and css*/
body .to-top {
	height: 50px;
	width: 50px;
	position: fixed;
	top: auto;
	right: 15px;
	left: auto;
	bottom: 75px;
	border-radius: 7px;
	font-family: fontawesome;
	line-height: 48px;
	text-align: center;
	color: #fff;
	z-index: 111;
	box-shadow: 0 0 15px 2px #0006;
	text-decoration: none;
	transition: .5s all;
	scroll-behavior: smooth;
	padding: 0;
	font-size: 0;
	background: #39b54c;
	font-weight: normal;
}

.to-top::before {
	content: "\f106";
	font-size: 28px;
	color: #fff;
	padding-left: 1px;
}

.to-top:hover {
	cursor: pointer;
	/* opacity: 0.6; */
	color: #fff;
	background: #000000;
}

/**06-01-24**/
.navigation-part .callus-part .header_contact {
    display: flex;
    padding: 0 0 0 12px;
}
.navigation-part .callus-part .header_contact .f_phone {
	display: flex;
}

.navigation-part .callus-part .header_contact .f_phone a {
    margin-left: 10px;
    color: #fff;
    margin-right: 16px;
}
.navigation-part .callus-part .header_contact ul.phone-email li.f_email {
    padding-left: 60px;
}
.navigation-part .callus-part .header_contact ul.phone-email li.f_email::before {
    left: 18px;
}

.navigation-part .callus-part .header_contact li.f_phone {
	font-size: 22px;
	font-family: 'Lora';
	font-weight: 500;
	color: #fff;
}
.navigation-part .callus-part .header_contact ul.phone-email li {
    letter-spacing: 3.2px;
}

body#neve_body .hfe-site-logo-set img {
	transition: all 0.5s ease 0s;
	max-width: 318px;
}

/* body#neve_body.sticky_header .hfe-site-logo-set img {
    max-width: 90px;
} */
/* commented *** 20-2-2024 */
body#neve_body.sticky_header .hfe-site-logo-set img {
	max-width: 170px;
}

/* *** 20-2-2024 */
.navigation-part .callus-part {
	background-color: #A6652F;
	height: 46px;
}

.navigation-part .callus-part .header_contact::before {
	content: "";
	position: absolute;
	top: 0;
	right: -3000px;
	left: 100%;
	bottom: 0;
	background: #a6652f;
	pointer-events: none;
}

/**12-01-24**/
.navigation-part .callus-part .header_contact .phone-email li.f_email::after,
.navigation-part .callus-part .header_contact ul.social-icon::after {
	content: "";
	border-right: 1px solid #744621;
	opacity: 0.4;
	width: 1px;
	height: 36px;
	right: auto;
	position: absolute;
	left: 0;
}
.navigation-part .callus-part .header_contact ul.social-icon::after {
    top: 0;
    bottom: 0;
    margin: auto;
}

/**12-01-24**/
.navigation-part .callus-part .header_contact li.f_email a {
    color: #fff;
    font-family: 'Lora';
    font-weight: 500;
    font-size: 20px;
    margin-left: 0;
    margin-right: 25px;
    margin-top: -1px;
}

.navigation-part .callus-part .header_contact ul.social-icon li {
	font-size: 0;
}

/**12-01-24**/
.navigation-part .callus-part .header_contact ul {
    display: flex;
    position: relative;
    padding-left: 0;
}
/**12-01-24**/
.navigation-part .callus-part .header_contact ul.social-icon li a::before {
	content: "";
	background-image: url("../Images/social-link-header.png");
	position: absolute;
	top: 0;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: -12% 58%;
	z-index: 999999;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.navigation-part .callus-part .header_contact ul.social-icon li a {
	position: relative;
	height: 36px;
	width: 36px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
}

.navigation-part .callus-part .header_contact ul.social-icon li.twitter a {
	margin: 0 10px;
}

/**12-01-24**/
.navigation-part .callus-part .header_contact ul.social-icon li.twitter a::before {
	background-position: 48% 70%;
	background-image: url("../Images/twitter-icon.png");
}

/**12-01-24**/
.navigation-part .callus-part .header_contact ul.social-icon li.instagram a::before {
	background-position: 110% 58%;
}

.navigation-part .callus-part .header_contact ul.phone-email li::before {
	content: "";
	background-image: url("../Images/header-icon.png");
	position: absolute;
	top: 0;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: 100% 0%;
	z-index: 1;
	left: 0;
	right: 0;
}

.navigation-part .callus-part .header_contact li {
	position: relative;
}

/*******************************************/

.container.single-page-container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
header#masthead .navigation-menu > div {
    transition: all 0.5s ease 0s;
}
.banner-part .banner-section .banner-button .elementor-button-text {
	position: relative;
}

.banner-part .banner-section .banner-button .elementor-button-text::after {
	content: "";
	background-image: url("../Images/ARROW.png");
	position: absolute;
	top: 7px;
	height: 12px;
	width: 19px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: auto;
	right: -30px;
}

.navigation-part .callus-part .header_contact ul.phone-email li {
	padding-left: 40px;
}

.navigation-part .callus-part .header_contact ul.phone-email li.f_phone::before {
	background-position: 0 0;
}

.navigation-part .callus-part .header_contact .f_phone a:hover,
.navigation-part .callus-part .header_contact li.f_email a:hover {
	color: #000;
}

/**ending 06-01-24 Home Page**/
/**starting 08-01-24 Home Page**/
.navigation-part .callus-part .header_contact ul.social-icon li a:hover::before {
	filter: invert(0%) sepia(90%) saturate(7500%) hue-rotate(146deg) brightness(10%) contrast(100%);
}

.navigation-part .callus-part::before {
	content: "";
	background-image: url("../Images/header-part.png");
	position: absolute;
	top: 0;
	height: 46px;
	width: 110px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: -60px;
	right: auto;
	margin: 0 auto;
}

.navigation-part .callus-part {
	position: relative;
}

.navigation-part .callus-part .header_contact ul.phone-email {
	margin-top: 8px;
}

.navigation-part .callus-part .header_contact ul.social-icon {
    margin-top: 5px;
    padding-left: 25px;
}

.footer-icon-sec .footer-icon .socialicon-link {
	display: flex;
	font-size: 0;
}

.footer-icon-sec .footer-icon .socialicon-link li a::before {
	content: "";
	background-image: url("../Images/footer-icon.png");
	position: absolute;
	top: 0;
	height: 36px;
	width: 36px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	z-index: 1;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.footer-icon-sec .footer-icon .socialicon-link li a {
	position: relative;
}

.footer-icon-sec .footer-icon .socialicon-link li a {
	position: relative;
	background-color: #A6652F;
	height: 36px;
	width: 36px;
	border: 1px solid #A6652F;
	border-radius: 50%;
}

/**12-01-24**/
.footer-icon-sec .footer-icon .socialicon-link li.twitter a::before {
	background-position: 9px 9px;
	background-image: url("../Images/twitter-icon-footer.png");
}

/**12-01-24**/
.footer-icon-sec .footer-icon .socialicon-link li.twitter a {
	margin: 0 10px;
}

.footer-icon-sec .footer-icon .socialicon-link li.instagram a::before {
	background-position: -108px 6px;
}

.footer-icon-sec .footer-icon .socialicon-link li a:hover::before {
	filter: invert(0%) sepia(90%) saturate(7500%) hue-rotate(146deg) brightness(10%) contrast(140%);
}

.footer-copyright a {
	color: #333;
}

.footer-copyright a:hover {
	color: #A6652F;
}

/********************404**********************/
.error-404-section {
	margin-top: 90px;
	margin-bottom: 90px;
}

.error-404-section h2.title-404 {
	text-align: center;
	font-size: 130px;
	font-weight: 400;
	line-height: 130px;
	margin: 0;
	font-family: "dancingScript Regular", Sans-serif;
}

.error-404-section .center-title .main-title {
	font-size: 22px;
	font-weight: 600;
	line-height: 37px;
	text-align: center;
	margin-bottom: 0;
	color: #000;
	margin-top: 34px;
	font-family: poppins;
}

.error-404-section .grve-subtitle {
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #000;
	margin-bottom: 0;
	line-height: 31px;
	font-family: poppins;
	margin-top: 10px;
}

.error-404-section .custom-btn {
	text-align: center;
}

.error-404-section .custom-btn .button.btn-wrap {
	background-color: #A6652F;
	border: 1px solid #A6652F;
	border-radius: 70px;
	padding: 15px 70px;
}

.error-404-section .custom-btn .button.btn-wrap span {
	color: #fff;
}

.error-404-section .custom-btn .button.btn-wrap:hover {
	background-color: #000;
	border: 1px solid #000;
}

/********************404**********************/

/**ending 08-01-24 Home Page**/

/**starting 09-01-24 Home Page**/
.welcome-button .elementor-button-text {
	position: relative;
}

.welcome-button .elementor-button-text::before,
.common-custom-btn a::before {
	content: "";
	background-image: url("../Images/ARROW.png");
	position: absolute;
	top: 7px;
	height: 12px;
	width: 19px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: auto;
	right: -30px;
}

.sticky_header .header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: auto;
	z-index: 99999;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/**12-01-24**/
.map1_contact .phone-email li,
.map2_contact .phone-email li {
	font-size: 20px;
	color: #333;
	font-family: 'Poppins';
	font-weight: 600;
	position: relative;
	padding-left: 35px;
}

/**12-01-24**/
.map1_contact .phone-email li a,
.map2_contact .phone-email li a {
	font-size: 18px;
	font-family: 'Poppins';
	font-weight: 400;
	color: #333;
	line-height: 25px;
	margin-top: 6px;
	width: 40%;
}

.map1_contact .phone-email li.f_phone_map1 a,
.map2_contact .phone-email li.f_phone_map2 a,
.map1_contact .phone-email li.f_contact_map1 a,
.map2_contact .phone-email li.f_contact_map2 a {
	font-size: 20px;
	font-family: 'Poppins';
	font-weight: 600;
	color: #333;
	width: auto;
}

.map1_contact .phone-email li.f_email_map1,
.map2_contact .phone-email li.f_email_map2 {
	font-size: 18px;
	font-family: 'Poppins';
	font-weight: 400;
	color: #333;
	line-height: 30px;
}

.map1_contact .phone-email li.f_email_map1 a,
.map2_contact .phone-email li.f_email_map2 a {
	margin: 0;
	line-height: 30px;
}

.map1_contact .phone-email li.f_email_map1 b,
.map2_contact .phone-email li.f_email_map2 b {
	font-weight: 400;
}

.map1_contact .phone-email li::before,
.map2_contact .phone-email li::before {
	content: "";
	background-image: url("../Images/footer-location-icon.png");
	position: absolute;
	top: 7px;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 1;
	left: 0;
	right: 0;
}

.map1_contact .phone-email li.f_phone_map1::before,
.map2_contact .phone-email li.f_phone_map2::before {
	background-position: 0 -65px;
}

.map1_contact .phone-email li.f_contact_map1::before,
.map2_contact .phone-email li.f_contact_map2::before {
	background-position: 0 -126px;
}

.map1_contact .phone-email li.f_email_map1::before,
.map2_contact .phone-email li.f_email_map2::before {
	background-position: 0 -192px;
}

/* body#neve_body .owl-carousel .owl-nav.disabled {
	display: block;
	position: absolute;
	top: -132px;
	right: 90px;
	left: auto;
	bottom: auto;
} */
/**12-01-24**/
body#neve_body .owl-carousel .owl-nav {
	display: block;
	position: absolute;
	top: -113px;
	right: 90px;
	left: auto;
	bottom: auto;
}

/**12-01-24**/
.our-clients-speak-latest-blog-container .our-clients-speaks .review-release-section .review-star i {
	position: relative;
}

/* .our-clients-speak-latest-blog-container .our-clients-speaks .review-release-section .review-star i::before {
	content: "";
	background-image: url("../Images/star.png");
	position: absolute;
	top: -10px;
	height: 18px;
	width: 108px;
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 1;
	left: 0;
	right: 0;
	margin: 0 auto;
} */
/**12-01-24**/
.review-release-section .review-wrap {
	width: 88%;
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 60px 40px 44px 40px;
	box-shadow: 0 0 20px rgb(102, 102, 102, 0.25);
	margin: 10px 0 0 10px;
}

/**12-01-24**/
.review-release-section .review-wrap .review-review .Product_desc {
	font-family: 'Poppins';
	font-size: 18px;
	font-style: italic;
	line-height: 36px;
	color: #333;
}

/**ending 09-01-24 Home Page**/
/**starting 10-01-24 Home Page**/
.review-release-section .review-wrap .review-star::after {
	content: "";
	background-image: url("../Images/client-speak-comma.png");
	position: absolute;
	top: -20px;
	height: 33px;
	width: 41px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: auto;
	right: 0;
}

.review-release-section .review-wrap .review-star {
	position: relative;
}

.review-title h2 {
	color: #000;
	line-height: 34px;
	font-size: 26px;
}

.review-release-section .client-wrap {
	display: flex;
	margin-top: 25px;
}

.review-release-section .client-wrap .title-desc-wrap {
	margin-left: 30px;
	margin-top: 20px;
}

.review-release-section .client-wrap .title-desc-wrap .review-title h2 {
	margin-bottom: 5px;
}

.review-release-section .client-wrap .title-desc-wrap .review-Client_short_description h5 {
	font-size: 18px;
	line-height: 29px;
	color: #333;
	font-family: 'Poppins';
	font-weight: 400;
}

/* .posts_right.slick-slider.slick-initialized .slick-list.draggable .slick-track {
	display: flex;
	flex-direction: column;
} */
/* body#neve_body .our-clients-speaks .owl-carousel .owl-nav .owl-prev {
	margin-right: 20px;
} */
body#neve_body .owl-carousel .owl-nav .owl-prev {
	margin-right: 12px;
}

/* body#neve_body .our-clients-speaks .owl-carousel .owl-nav.disabled button::before {
	content: "";
	background-image: url("../Images/new-arrows-sprit-img.png");
	position: absolute;
	top: 0;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: 16px 10px;
	z-index: 1;
	left: 0;
	right: 0;
	filter: invert(67%) sepia(9%) saturate(0%) hue-rotate(263deg) brightness(90%) contrast(88%);
} */
body#neve_body .owl-carousel .owl-nav button::before {
	content: "";
	background-image: url("../Images/new-arrows-sprit-img.png");
	position: absolute;
	top: 0;
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: 16px 10px;
	z-index: 1;
	left: 0;
	right: 0;
	filter: invert(67%) sepia(9%) saturate(0%) hue-rotate(263deg) brightness(90%) contrast(88%);
}

body#neve_body .our-clients-speaks .owl-carousel .owl-nav button {
	position: relative;
}

/* body#neve_body .our-clients-speaks .owl-carousel .owl-nav.disabled .owl-prev::before {
	transform: rotate(180deg);
	background-position: 5px 0px;
} */
/* body#neve_body  .owl-carousel .owl-nav .owl-prev::before {
	transform: rotate(180deg);
	background-position: 5px 0px;
}  */
body#neve_body .owl-carousel .owl-nav .owl-prev::before {
	transform: rotate(180deg);
	background-position: 3px 0px;
	height: 22px;
	width: 17px;
	inset: 0;
	margin: auto;
	top: -3px;
	bottom: 0;
}

/* body#neve_body .our-clients-speaks .owl-carousel button:hover {
	border-color: #663300 !important;
} */
body#neve_body .owl-carousel.owl-loaded .owl-nav button:hover {
	border-color: #663300;
}

/* body#neve_body .our-clients-speaks .owl-carousel .owl-nav.disabled button:hover::before {
	filter: invert(18%) sepia(49%) saturate(3341%) hue-rotate(28deg) brightness(50%) contrast(50%);
} */
body#neve_body .owl-carousel .owl-nav button:hover::before {
	filter: invert(18%) sepia(49%) saturate(3341%) hue-rotate(28deg) brightness(50%) contrast(50%);
}

.slick-initialized .slick-slide .post_right-all {
	display: flex;
	width: 100%;
}

/*** start 10-1-2024 ***/
.ct-mess-section .ct-mess-sc .form_contact p {
	margin: 0;
}

.ct-mess-section .ct-mess-sc .form_contact .name-wrap,
.ct-mess-section .ct-mess-sc .form_contact .contact_wrap {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 0 25px;
}

.error-404-section .elementor-widget h2.title-404 {
	font-size: 70px;
	line-height: 70px;
	font-family: "Lora", Sans-serif;
	text-transform: uppercase;
	margin-top: 13px;
	font-weight: 600;
}

.error-404-section h2.title-404 .zero {
	color: #a6652f;
}

.common-custom-btn a {
	background: #A6652F;
	border: 1px solid #A6652F;
	border-radius: 35px;
	font-size: 22px;
	font-family: "Lora", Sans-serif;
	color: #fff;
	font-weight: 500;
	line-height: 58px;
	padding: 0 85px 0 59px;
	position: relative;
}

.common-custom-btn a::before {
	left: 0;
	right: -69px;
	top: 4px;
	bottom: 0;
	margin: auto;
}

.our-clients-speak-latest-blog-container .lastest-blog .post_right .blog_img a {
    height: 194px;
    border-radius: 15px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.our-clients-speak-latest-blog-container .lastest-blog .post_right-all {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 20px;
    width: 48%;
}

.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .Latestblog_image {
    width: 35.2%;
}
.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .desc_wrap {
    width: 64%;
    padding-left: 25px;
}
.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_desc {
	color: #333333;
	font-size: 17px;
	line-height: 27px;
	font-family: poppins;
	font-weight: 400;
}
.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_title {
    line-height: 130%;
    font-size: 20px;
    color: #333333;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    letter-spacing: 0px;
}
.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_date {
	color: #A6652F;
	font-size: 16px;
	line-height: 19px;
	font-family: poppins;
	font-weight: 500;
	position: relative;
	padding-left: 24px;
	margin-bottom: 9px;
}

.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .post_date::before {
	content: "";
	position: absolute;
	top: -2.2px;
	left: 0;
	right: auto;
	bottom: auto;
	background-image: url("../Images/new-arrows-sprit-img.png");
	height: 23px;
	width: 24px;
	background-position: 1px -100px;
	background-repeat: no-repeat;
}

.our-clients-speak-latest-blog-container .lastest-blog .post_right-all .blog_common {
	margin-top: 3px;
}

/* .our-clients-speak-latest-blog-container .lastest-blog .post_right-all:not(:last-child) {
	margin-bottom: 13px;
} */
body#neve_body .our-clients-speak-latest-blog-container .lastest-blog .owl-nav {
	right: 0;
}

.error404 .error-404-section .common-custom-btn {
	text-align: center;
}

/*** end 10-1-2024 ***/
/**ending 10-01-24 Home Page**/
/**starting 12-01-24 header**/
body#neve_body .navigation-menu ul li.current_page_item a {
	font-weight: 600;
}

.map1_contact .phone-email li b,
.map2_contact .phone-email li b {
	font-weight: 600;
}

.map1_contact .phone-email li span,
.map2_contact .phone-email li span {
	color: #333;
	font-size: 18px;
	line-height: 25px;
	font-family: 'Poppins';
	font-weight: 400;
	width: 40%;
	margin-top: 5px;
}

.map1_contact .phone-email li.f_phone_map1 a:hover,
.map2_contact .phone-email li.f_phone_map2 a:hover,
.map1_contact .phone-email li.f_contact_map1 a:hover,
.map2_contact .phone-email li.f_contact_map2 a:hover {
	color: #A6652F;
}

.map1_contact .phone-email li.f_contact_map1:hover,
.map2_contact .phone-email li.f_contact_map2:hover {
	color: #A6652F;
}

.map1_contact .phone-email li.f_email_map1 a:hover,
.map2_contact .phone-email li.f_email_map2 a:hover {
	color: #A6652F;
}

.navigation-part .callus-part .header_contact .phone-email li.f_email::after {
    top: 0;
    bottom: 0px;
    margin: auto;
}
.navigation-part .callus-part .header_contact .phone-email li.f_email::after, .navigation-part .callus-part .header_contact ul.social-icon::after {
    height: 24px;
}

.navigation-part .callus-part .header_contact .phone-email li {
	position: relative;
}

.our-clients-speak-latest-blog-container .our-clients-speaks::after {
	content: "";
	background-image: url("../Images/client-speak-background.png");
	position: absolute;
	top: 80%;
	height: 202px;
	width: 303px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: auto;
	right: 65px;
	margin: 0 auto;
	bottom: auto;
}

.our-clients-speak-latest-blog-container .lastest-blog::after {
	content: "";
	background-image: url("../Images/latest-blog-background-img.png");
	position: absolute;
	top: 230px;
	height: 192px;
	width: 291px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
	left: auto;
	right: -140px;
	margin: 0 auto;
}

.no-scroll {
	overflow: hidden;
}

body.single main .banner_wrap .banner_content .breadcrumb_nav.breadcrumb-wrap>span a:hover {
	color: #A6652F;
}

/**ending 12-01-24 header**/

.map1_contact .phone-email li.f_contact_map1:hover,
.map2_contact .phone-email li.f_contact_map2:hover {
	color: #fff;
}

body .footer-icon-sec {
	align-items: flex-end;
}

/* start *** 15-1-2024 */
body .product-ourproducts-container .product-sec .text-part ul li:not(:last-of-type) {
	padding-bottom: 7px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map1 span,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_address_map2 span {
	color: #fff;
	width: auto;
	max-width: 270px;
	padding-bottom: 3px;
	font-weight: 300;
}

.map1_contact .phone-email li::before,
.map2_contact .phone-email li::before {
	top: 3px;
}

.map1_contact .phone-email li.f_email_map1::before,
.map2_contact .phone-email li.f_email_map2::before {
	top: 6px;
}

body .ct-contact-section .contact-map-add-main .contact-addr li.f_phone_map1,
body .ct-contact-section .contact-map-add-main .contact-addr li.f_phone_map2 {
	margin-bottom: 16px;
}

/* .ct-mess-section .ct-mess-sc .form_contact .message_box {
	margin-bottom: 13px;
} */
.ct-mess-section .ct-mess-sc .form_contact .message_box {
	margin-bottom: 33px;
}

.blog-section .blog_content-wrap .author {
	border-left: 1px solid #000;
	padding-left: 16px;
	margin-left: 16px;
}

.blog-section .blog_content-wrap .author span {
	color: #000;
	font-weight: 400;
}

.ct-mess-section {
	position: relative;
}

.ct-mess-section::before,
.ct-mess-section::after {
	content: "";
	position: absolute;
	top: 71px;
	bottom: auto;
	left: auto;
	right: 0;
}

.ct-mess-section::before {
	background: url("../Images/new-contactform-bg.png") no-repeat;
	width: 190px;
	height: 142px;
}

.ct-mess-section::after {
	background: url(../Images/new-contactform-bg1.png) no-repeat;
	width: 184px;
	height: 234px;
	left: 0;
	right: auto;
}

.ct-mess-section .ct-mess-sc .form_contact .re-captcha {
    text-align: center;
    margin-top: 30px;
}
/* end *** 15-1-2024 */
.ct-mess-section .ct-mess-sc .form_contact .message_box span::after {
	content: "";
	display: block;
	clear: both;
}

.home .map1_contact .phone-email li.f_contact_map1:hover,
.home .map2_contact .phone-email li.f_contact_map2:hover {
	color: #333333;
}

/* start *** 21-2-2024 */
footer .footer-logo-container .footer-logo a {
	max-width: 315px;
}

/* body.home .banner-part::before {
	content: "";
	position: absolute;
	inline-size: 0;
	inset: 0;
	height: 96.4%;
	width: 100%;
	background-image: linear-gradient(114deg, rgba(0,0,0,0) 0%, rgb(0, 0, 0) 123%);
} */
/* end *** 21-2-2024 */
/* start *** 23-2-2024 */
body.home .banner-part .banner-section h2 {
	text-shadow: 0px 0 39px rgba(0, 0, 0, 0.8);
}

/* end *** 23-2-2024 */

/* .text-part-img img{
    border-radius: 15px;
} */


.product-detail-img img {
	border-radius: 50%;
	object-fit: contain;
	height: 100%;
	width: 100%;
	max-height: 125px;
	max-width: 125px;
}

.listing ul li {
	position: relative;
}

.listing ul li::before {
	position: absolute;
	content: '';
	background-image: url('../Images/tick-mark.png');
	height: 22px;
	width: 22px;
	left: 25px;
	top: 8px;
	background-repeat: no-repeat;
}

.product-sec .listing ul li {
    padding-left: 25px;
}

.product-sec .listing ul li::before {
    background-image: none;
    background-color: #fff;
    border-radius: 50px;
    width: 8px;
    height: 8px;
    top: 12px;
    left: 0;
}

.listing p {
	margin-bottom: 10px;
}

.post_right {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    /* float: inline-end; */
    gap: 20px;
    justify-content: flex-start;
}

.our-clients-speak-latest-blog-container .lastest-blog .post_right .blog_img a {
    height: 210px;
}

.post_right-all {
    border-right: 1px dashed #999999;
}
.post_right-all:last-child {
	border-right: none;
}

.banner-heading h2 {
	background: #fff;
	width: fit-content;
	margin: 0 auto;
	padding: 35px 40px;
	border-radius: 70px;
	border: 3px solid;
	color: #000 !important;
	font-weight: 600 !important;
}

body main#content .product-detail-img>.e-con-inner {
    justify-content: flex-start;
    gap: 0;
    margin: -140px 0 0 -70px;
}

body main#content .product-detail-img>.e-con-inner>.elementor-widget.elementor-widget-image {
	position: relative;
	z-index: 9;
	max-width: 117px;
	min-width: 117px;
}
body main#content .product-detail-img>.e-con-inner h2.elementor-heading-title.elementor-size-default {
	color: #000;
	font-size: 20px;
	line-height: 1;
	background: #FFF;
	padding:8px 20px 8px 35px;
	border-radius: 20px;
	margin-left: -25px;
	font-family: "Poppins", Sans-serif;
}
main#content .banner-bottom-shap img {
    filter: brightness(0) saturate(100%) invert(87%) sepia(35%) saturate(165%) hue-rotate(356deg) brightness(98%) contrast(88%);
}
.special-image * {
    height: 100%;
}
body main#content .product-ourproducts-container > .e-con.e-child > div > div:not(:first-child) {
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
    padding-left::15px;
    padding-right::15px;
}
.hfe-nav-menu__layout-horizontal {
    width: auto!important;
}
body .slick-prev, body .slick-next {
    top: 30%;
}
.our-product-container .our-product-shortcode .Product_content .Product_desc {
    margin-top: 7px;
    margin-bottom: 18px;
    font-family: "Poppins", Sans-serif;
    font-weight: 400;
    color: #333333;
}
body button.more_btn {
    letter-spacing: 0;
}

.ct-mess-section .ct-mess-sc .pdf-links > p {
    font-family: "Lora", Sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 60px;
    color: #663300;
}
.ct-mess-section .ct-mess-sc .pdf-links a {
    color: #ab6635;
    line-height: 25px;
    font-family: 'Poppins';
    font-weight: 400;
    position: relative;
    font-size:17px;
}
.ct-mess-section .ct-mess-sc .pdf-links a:hover {
    color:#663300;
}
.ct-mess-section .ct-mess-sc .pdf-links a::before {
    content: "\f1c1";
    font-family: 'FontAwesome';
    margin-right: 7px;
}
footer#colophon .footer-pdf-container a {
    color: #333333;
    line-height: 25px;
    font-family: 'Poppins';
    font-weight: 400;
    position: relative;
    font-size: 17px;
    margin-left: 10px;
    line-height: 120%;
    border-left: 1px solid;
    padding-left: 10px;
    display: block;
}
footer#colophon .footer-pdf-container .first-pdf-link a {
    /*border-left: 0;
    margin-left: 0;
    padding-left: 0;*/
}
body footer#colophon .footer-pdf-container a:hover {
    color:#A6652F;
}
body footer#colophon .e-con-inner p {
    margin: 0;
}
body footer#colophon .footer-icon-sec p {
    line-height: 100%;
}
footer#colophon .footer-copyright-sec > div {
    width: auto;
}



body #masthead nav .hfe-nav-menu ul.sub-menu li.menu-item a.hfe-sub-menu-item, body footer#colophon nav .hfe-nav-menu ul.sub-menu li.menu-item a.hfe-sub-menu-item {
    padding-left: 30px;
    padding-right: 15px;
    line-height: 100%;
    font-size: 16px;
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    padding-bottom: 9px;
    padding-top: 9px;
    border-bottom-color: #00000020;
}
body #masthead nav .hfe-nav-menu ul.sub-menu li.menu-item, body footer#colophon nav .hfe-nav-menu ul.sub-menu li.menu-item {
    border-bottom-color: #00000020;
}
body #masthead nav .hfe-nav-menu ul.sub-menu {
    left: 20px;
    padding-top: 12px;
    top: 84%;
    box-shadow: 2.121px 2.121px 11px rgba(0, 0, 0, 0.5) !important;
    width: 213px;
    height: 300px;
}
body #masthead nav .hfe-nav-menu ul.sub-menu,
footer .hfe-nav-menu .menu-item-has-children .sub-menu{
	 border-radius: 15px;
    box-shadow: 2px 2px 8px -4px rgb(0 0 0);
}
nav .hfe-nav-menu ul.sub-menu {
    height: calc(285px + 20px );
    overflow-y: scroll;
}
body #masthead nav .hfe-nav-menu ul.sub-menu li.menu-item.current-menu-item a, body footer#colophon nav .hfe-nav-menu ul.sub-menu li.menu-item.current-menu-item a {
    color: #A6652F;
    background: #AB6E3B10;
}
body #masthead nav .hfe-nav-menu ul.sub-menu li.menu-item a.hfe-sub-menu-item:hover, body footer#colophon nav .hfe-nav-menu ul.sub-menu li.menu-item a.hfe-sub-menu-item:hover {
    background: #AB6E3B10;
}
footer .hfe-nav-menu .menu-item-has-children .sub-menu {
    top: auto;
    bottom: 100%;
    
}
body #masthead nav .hfe-nav-menu li.hfe-has-submenu:hover>div::before {
    content: "";
    background-image: url("../Images/arrow-menu.png");
    position: absolute;
    bottom: 14px;
    height: 15px;
    width: 30px;
    background-repeat: no-repeat;
    background-position: 0 0;
    z-index: 999999;
    left: 47px;
}
body #masthead nav .hfe-nav-menu ul.sub-menu li.menu-item.current-menu-item {
    color: #A5652D;
    background-color: hsl(27.27deg 37.93% 94.31%);
}

body #masthead nav .hfe-nav-menu ul.sub-menu::-webkit-scrollbar-thumb {
  background-color: #A5652D;
}
body#neve_body .bottom-divider::before {
    z-index: 9;
    bottom: -34px;
    position: absolute;
    top: auto;
}
body#neve_body .topand-bottom-divider{
	position: relative;
}
body#neve_body .topand-bottom-divider:after, body#neve_body .topand-bottom-divider::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 48px;
    left: 0;
    right: 0;
    top: -40px;
    bottom: auto;
    background-image: url('../Images/top-banner-divider.png');
    background-repeat: no-repeat;
    z-index: 9;
}
body#neve_body .topand-bottom-divider:after {
  
    
    top: auto;
    bottom: -40px;
    background-image: url('../Images/bottom-banner-logo.png');
 
}
body#neve_body .we-do-box .box {
    border: 1px solid #8c643e;
    border-radius: 10px;
    overflow: hidden;
    padding: 0 30px;
}


.our-clients-speak-latest-blog-container .lastest-blog .post_right .blog_img a img {
    height: auto;
    width: auto;
}
ul.sub-menu::-webkit-scrollbar {
  width: 5px;
}
ul.sub-menu::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px; 
}
ul.sub-menu::-webkit-scrollbar-thumb {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  background-clip: content-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent
}